<?php if(FALSE === \Modules\Humpchies\Utils::sessionIsInMontrealMetroArea()) return;?>
<div class="banner_box">
    <a href="https://www.mysweetmilf.com/" target="_blank" rel="nofollow">
        <img src="<?=Modules\Humpchies\Utils::getCDNPath('images')?>govazd/mysweetmilf/5837f8e7-ac2f-466f-ac74-c8b79358c070.jpg" height="100" width="300" alt="La Boite" style="margin:0 auto;">
    </a>
</div>